EYE OF THE BEHOLDER

 The City of Waterdeep is being invaded by evil, and the Lords of the City 
have just recruited your party of four to investigate and defeat the one re-
sponsible. You start at the sewers under the city and travel through 12 levels 
of mazes and dungeons to the final confrontation. 

 If you have not played DUNGEON MASTER, you are in for a treat. All the gra-
phics are presented from the first person perspective, and things can be 
manipulated just like in the real world. If you are playing the IBM version 
and you have a sound board, be prepared for the creepiest dungeon and monster 
sound effects you have ever heard.

 To begin the game, you need to first create a party of four characters. From 
time to time you will come across carvings on the dungeon walls which can only 
be read by a character of the proper race. Include an elf and a dwarf in your 
party for this purpose. (Note that you can recruit dwarves on levels 4 and 5.)
As far as classes, avoid mixed classes as they seem to take longer to advance 
in power. I fail to see any advantage of having a thief as there are no traps 
in the game, and lockpicking is really unnecessary since all the doors can be 
opened by other means. 

 It is important to include a mage and a cleric in your party. One solution to 
the endgame requires a particular mage spell to be cast. The priest comes in 
real handy because of the Create Food spell. Food is quite scarce in the game, 
and running out of food in early on can be a problem. To conserve food, use it 
only on your mage and cleric to maintain their ability to memorize spells. Use 
potions to heal your characters in the early parts of the game to cut down on 
resting. Once your cleric can cast Create Food, your problem is over. 

 You will find the skeletal remains of other adventurers along the way. These 
can be resurrected by the dwarven healer on level 5. Once resurrected, they 
will ask to join your party. Unfortunately, you cannot see their statistics 
before they join. If you already have a full party of six, you will need to 
drop a character to make room for the new recruit. And your decision is irre-
versible. So be sure to save your game before you experiment.

 Combat is real time and only the two characters in the front row can use 
melee weapons. I found spell casting to be a _slow_ process. The enemies could 
often get in a couple of licks while I fiddled around with the spell selec-
tion. Another problem I had with spellcasting was that the spells had to be 
memorized _ahead of time_. In other words, I had to guess what spells I would 
cast on monsters that I hadn't even met yet. I finally gave everyone slings, 
darts, and arrows and ignored spellcasting for the most part of the game. 

 A big emphasis of the game is on exploration and figuring out how to open up 
new areas of the dungeon. Mapping is quite essential. A set of maps has been 
prepared for this walkthru. A GIF viewer will be necessary to view the 
maps. If you need further information, post a message in the Gamers' Forum.

 All the important locations are numbered on the map. When using this walkthru 
to play the game, you should strive to visit all the locations in the same 
order they are numbered. This becomes even more important on levels 7, 8, and 
9. There are numerous upstairs and downstairs linking otherwise unreachable 
segments on these three levels. Follow the sequence of travel outlined in the 
walkthru very carefully to avoid getting lost. This walkthru will not describe 
all of the loot found unless there are important objects (such as keys) which 
are critical to further exploration. 

 Each dungeon level contains a special bonus quest. This typically involves 
carrying out a specific action of some sort. As of this writing, SSI is 
sponsoring a contest in which the first 100 entries (50 for the IBM and 50 for 
the Amiga platforms) that solve all 12 bonus quests will receive a bag of 
goodies. The solution to these quests are included in the walkthru. Note that 
they do not affect the main part of the game in any way at all. Credit for 
finding all 12 bonus quests go to Alan Lange, Lawrence Ellis, and John Van 
Valer.

 Finally, this walkthru only represents my solution to the game. I don't claim 
to have explored all the hidden areas of the dungeon nor to have located all 
of the items, characters, etc. Please post any additions and/or corrections in
Section 9 (Computer RPGs) on the Gamers' Forum.

 LEVEL 1

 This level is very small and very simple. It is perfect for introducing new 
players to the game. Use this opportunity to try out the interface and the 
various options and nuances of the game. 

 8: There is a pressure plate here that opens the door to the south _only_ 
when it is stepped on (pushed down). Drop a rock here to keep the plate pushed 
down. Now the door will stay open when you approach it. 

 11: Look at the east wall. The panel at the center has a different color than 
the rest. Push it (click the mouse cursor on it) to reveal further passage 
possible to the north. 

 13: There is a secret panel on the west wall. Push it to open the north wall. 

 22: There is an alcove here. Get the 2 scrolls, then put a dagger in the 
alcove. That is the bonus quest for this level. You get back a Guinsoo dagger 
as a reward.

 26: Drop a rock here on the pressure plate _before_ pushing the button at 24. 
Now the east door will stay open even when you step on the pressure plate 
again. 

 Take the stairs down to level 2.

 LEVEL 2

 2: Use the silver key you pick up at 1 in the lock on the west wall. This 
will open the north door.

 3: You will find a solid west wall here the first time through. The wall will 
disappear later after you have done something else.

 5: This door has to be forced open. Click on the door itself. You may have to 
repeat this a few times.

 6: Insert a dagger in the dagger symbol on the wall to open the east door.

 9 and 10: Both of these doors have to be forced open.

 11: Be sure to pick up everything here in the alcove, including the silver 
key. 

 12: The south door has to be forced open.

 14: Use the silver key from 11 in the lock on the north wall. This will open 
the east door.

 15: The lever on the east wall closes the pit at P1.

 16: Face north and throw a rock at pressure plate 17. This will close the 
pit at P2.

 18: The button on the west wall will close the pit at P3 but opens a pit at
P4. Push it again after visiting location 19 to reverse the process.

 20: The pressure plate here alternates between opening and closing the pit at
P5.

 21: Grab everything from the alcove including the silver key. To leave this 
area, go east back to 20, then to 17, and go south.

 23: Use the silver key from 21 in the lock on the east wall. The south door 
will open.

 S1: Watch out for this spinner; use the compass to check your heading.

 26: Put a dagger in the carving.

 A and B: Watch out for these hidden teleports. These -- combined with the 
illusionary walls -- can be quite tricky.

 27: Grab everything in the alcove, including the silver key.

 32: Put a dagger in the carving.

 3: When you get back here from 32, you will notice that the western passage 
is now open.

 33: Be sure to get the Stone Dagger here.

 34: Put a dagger in the carving. This completes the special quest on this 
level.

 37: (Elevator) Push the button on the east door to close the door. Then, push 
the button on the west wall to get to....

 38: Correctional Facility.

 41: The secret panel on the west wall opens the south wall. Don't use the 
ladder here; it only leads back to L1.

 38: Close the door and push the button on the west wall. This will take you 
to....

 42: Death Section.

 43: Force this door open and get the gold key at 44.

 42: Close the door and push the button on the west wall. You are now back in 
37: Entry Level.

 46: Use the silver key in the lock on the east wall to open the door.

 49: Force this door open.

 50: Leave a rock here on the pressure plate to keep the west door open.

 51: The button on the north wall opens the door to the east. It also changes 
the layout of a portion of the maze to the east.

 53: Use the gold key in the lock on the north wall to open the door. Take the 
ladder down to level 3.

 LEVEL 3

 S1 and S2: Be sure to check your heading when stepping on these spinners.

 7: You should get another silver key around here after a battle.

 9: This is a hidden teleport. It teleports you to 10 every _other_ time.

 11: Push the button on the west wall to open up the passage to 12.

 14: Use the silver key in the lock to open up a passage south.

 15 and 16: Use the silver key in the lock. But all you get is a battle and 
another silver key.

 19: Use the silver key in the lock to open door.

 22: Put the red gem in the box on the wall to open the door. Go past the door 
and into the room. This is the room of many pits and pressure plates. The ob-
jective is to get to 27 where the loot is and to get out safely again. Follow 
these directions _exactly_, starting with the party on the tile just south of 
the door: S1, E1, S2, W1, E1, S2, W4, N2, W2, E2, N2, W1, N2. Grab all the 
treasure. E2, W2, S2, E1, S1, E2, N1, E1, N3. This will take you just outside 
the room. 

 28: Put the red gem in the box on the wall to open the door. In this room, 
beware of the hidden teleport at location A.

 35: Push the button on the north wall to open it up.

 37: There is a hidden teleport here that takes you back to 38 the first time.

 40 and 45: These are hidden teleports that take you to 41 and 46 respective-
ly. 

 39, 43, 47, and 49: Get a blue gem from each of these four alcoves.

 42, 44, 48, and 50: Insert a blue gem into the statue at each location. When 
all four gems have been inserted, the walls at 44 and 50 will disappear, al-
lowing access to the inside of this structure. Now, go around and remove the 
blue gems from these 4 locations. The special quest on this level is completed 
after you remove all 4 gems.

 53 through 58: There is some nice loot in this room, but you will have to 
go to 52 in order to get the door to open. 

 59 and 60: When you are ready to leave this level, go inside the structure 
through either 44 or 50. Grab everything at 59 and 60. Notice that there are 
two ladders here going down; go down the one to the north.

 LEVEL 4

 1: Ascending the north ladder from level 3, you will find the dwarf warrior 
Taghor. Tend his wounds and listen to his babble. Allow him to join the party. 
Farther north of here is a movable wall that recedes as you move toward it. 

 2: Get this dwarven key.

 3: Pull this chain to freeze the movable wall mentioned in 1. This also 
completes the special bonus quest for this level. If you don't get the message 
about the bonus quest, change the position of the movable wall and try again. 

 12: Use a dwarven key in the lock to open the middle door. Make sure doors 11 
and 13 are _both_ closed in order to get the Drow Cleaver at 15. If either 
11 or 13 is open, then 15 will be blocked off by a wall.

 15: Pull the chain to open up the secret passage through the west wall of 
big hall.

 17: Another dwarven key.

 18: Access Control Lever. Opens/closes the pit at P2, but only if the pres-
sure plate at location 46 is activated.

 19: The button on the west wall opens passage to the room three tiles south. 

 24: Use a dwarven key in the lock to open the door.

 25, 28, 31, and 33: Push each button to open a door, grab the healing potion 
just inside. Then, push the same button again to close the door before moving 
onto the next one.. 

 27: Be sure to take the dwarven key sitting right here.

 32: Access Control Lever. This opens up the wall allowing a northern passage 
to the stone portal at 39.

 29 and 36: Leave these two locks alone and save a dwarven key. 

 39: Stone portal (activated by the Stone Medallion).

 41 and 42: These 4 cure poison potions will be very handy when fighting the 
spiders.

 44: Oracle Of Knowledge. Place an Orb of Power (to be found _much_ later in 
the game) here, and you will get more information about all the magical items 
you are carrying. 

 46: Pressure plate. This one turns the pits at P1, P2, and P3 on and off.

 47: Access Control Lever. Opens/closes the pit at P1, but only when the pres-
sure plate at 46 is activated.

 49: Access Control Lever. Opens/closes the pit at P3, but only when the pres-
sure plate at 46 is activated.

 55: Another dwarven key.

 59: Stone Scepter.

 62, 63, and 64: These corridors are normally blocked off. After visiting 60 
and 61, find your way back to the easternmost corridor and go north to 54. 
(Notice the wrap around feature.) Continue north and west from here until you 
reach 62. You'll find that the wall has disappeared, allowing you access to 
64, where you can pick up two more cure poison potions.

 66: Use a dwarven key in the lock to open the west door.

 72: Access Control Lever. Never did figure out what this one did.

 After visiting 73, find your way back to L1 (the entry ladder). Climb up L1 
to level 3. Go south and climb down the other ladder (L2). 

 74: The button here opens up both the south door and a passage east. There is 
a spider from the eastern opening waiting for you. Be quick about it after you 
push the button. Turn around and face the spider before it can poison you. 

 Find your way to S3 and take the stairs to level 5.

 LEVEL 5

 3: Another dwarven key.

 4: A button here opens up the east wall.

 6: Leave this lock alone.

 7: Use a dwarven key in this lock to open the door.

 10: Force open this door.

 L2: Climb these stairs back to level 4. Use a dwarven key in the lock at 78 
to get the door open. When done, climb down the stairs at S4 back to level 5.

 19: Stone Portal (activated by Stone Amulet).

 25: Listen to what Armun has to say. It's up to you whether you want Dorhum 
to join your party. Be sure to pick up the Stone Medallion and 6 rations.

 26: Healer. Let him heal your party and resurrect the bones you find in the 
dungeon.

 28: There is a button on the east wall here but all it seems to do is to open 
the illusory wall to the northeast.

 29: Pantry. Take the poison potion. Put 5 rations in the alcove to complete 
the bonus quest for this level. Get back 5 iron rations as a reward.

 30: Leave this lock alone.

 34: A lever here opens the door to the south. 

 The room beyond the door is most unusual. Each time you take a step, a pit 
opens up in the tile on which you last stood. It is all right to fall into the 
pits. You will take some damage, but nothing serious. Indeed, there is one 
area in the next level that can only be reached by falling through a pit here. 

 The first time through this room, visit 35, 36, 37, and 38. Be sure to pick 
up the yellow key at 36. Go north from 38 and fall through the pit. Referring 
to the map of level 6, you are one tile north of location 13. Make your way 
past the door at 11 and push button at 10 to open the west door. While you are 
there, pick up the yellow key on the floor. Take the stairs back up to level 
5. 

 Back on level 5, you are now at the stairs at S3. Go to 32 and move the 
lever. This resets all the pits in the room. Go south through the door at 34. 
This time visit 39, 40, 41, and 42. Be sure to pick up the yellow key at 41. 
Continue to 43 and use a yellow key in the lock to open the door. Go south 
from 43 and fall through the pit. 

 Referring again to the map of level 6, you are now 1S-3W of location 8. Make 
your way past the door at 9 and go west to 10 to take the stairs back up to 
level 5 again.

 Back on level 5, move the lever at 32 to reset the pits. Go south through the 
door at 34 again. This time visit locations 44 and 45. Go through the open 
door to visit 46. Pick up the plate mail and the mage scroll of Invisibility 
10'. Use a yellow key in the lock here to open the east wall. Step into the
teleportation field at TB.

 48 and 49: Beware of the hidden teleportation gate at TC.

 50: The button on the north wall opens up the western passage.

 53: This is an area with several teleportation fields. There are also a 
scroll and a sword in this area. I was never able to get the sword and had 
never heard of anyone else getting it, either. 

 Follow these directions _exactly_ to get through this area without getting 
totally lost and frustrated: Stand on location 53; N1, turn W, throw a rock, 
W2, turn east, pick up cleric Detect Magic scroll, W1, W2, N2, N1, move lever, 
E1, turn W, move lever, N1, W2, N1, W2, N1, N1. You are now at location 54. 
Visit location 55, pick up the spear and iron ration, and return to 54. N1, 
E1, W2, S1, W1, S1, turn W, move lever, N1, E1, N1, E2. Go through the door to 
the south and follow the corridor to the stairs that lead to level 6.

 LEVEL 6

 2: Drop your weapons on these pressure plates until the door opens, then 
pick up the weapons again.

 3: Use a yellow key in the lock to open the door.

 4: 1 Kenku egg.

 6: The pressure plate causes 4 darts to be fired at you. They will miss if 
you move north or south quickly enough. Be sure to gather up the darts. 

 18: Save the game before visiting here. This battle is pretty tough and is 
unavoidable. Be sure to pick up all the loot after winning the battle.

 20: 1 Kenku egg.

 22: 1 Kenku egg.

 24 and 25: 1 Kenku egg each.

 26: 2 Kenku eggs.

 27: 1 Kenku egg.

 29 and 30: 1 Kenku egg each.

 31: Stone Portal (activated by Stone Ring). 

 35: The pressure plate causes 4 darts to be fired at you. You may be able to 
escape injury if you move fast enough. Be sure to pick up all 4 darts. 

 36 and 37: These two rooms can only be reached by falling through the pits at 
P1 and P2. Each room contains a dwarven key. The stairs at S3 and S4 are 
connected.

 39: Use a dwarven key in the lock to open up some walls. This will also cause 
a lock to appear at location 40.

 40: Use a dwarven key in the lock to open up more walls. This will also cause 
a lock to appear at location 41.

 41: Use a dwarven key in the lock to open up more walls as well as access to 
the stairs to the west. (Note: during the first time through, you will not 
have enough dwarven keys to unlock all three locks. A return visit will be 
necessary.)

 42, 43, 44, and 45: These are pressure plates which activate darts. These are 
mostly avoidable if you step off the plates quickly enough. Collect 16 darts. 

 48: Put a dart in the alcove to move the wall and reveal yet other alcoves. 

 49: Get the dwarven key.

 Continue to put darts in all the alcoves until all the alcoves disappear. You 
should be able to visit locations 51, 52, and 53. 

 56: Drop all the Kenku eggs you have gathered (10). This completes the bonus 
quest for this level. It also opens up the south wall. 

 57: The chieftain Haberd is your reward.

 Take the stairs at S5 down to level 7.
 
 LEVELS 7, 8, and 9

 These 3 levels are interconnected by numerous upstairs and downstairs. There 
are isolated areas on each level that can only be reached by taking the right 
set of stairs from another level. Be sure to follow exactly the sequence out-
lined below. 

 After descending from level 6, you start just to the north of the stairs at 
S1 on level 7. The Drows here can be bribed with a Kenku egg, but there is 
really no reason to do so, since you should be strong enough to dispose of 
them quite handily.

 2: The pressure plate here causes missiles to be fired at you. Avoid this 
location at all costs.

 4: There is a yellow key here. 

 7: Use a yellow key in the lock to open the door.

 10 and 11: These two pressure plates won't do you any harm.

 15: Push the switch on the west wall to close the pit at P1. This also causes 
a fireball to be fired from the north, but it will not do any harm.

 16: Stepping on this tile causes a fireball to be fired from the north, but 
it does not do any damage.

 18: This pressure plate opens all three doors to the north.

 21: There is a yellow key here.

 24: Use a yellow key in the lock to open up the door to the south.

 Take the stairs at S2 up to level 6. Pick up the Stone Ring at location 58 
on level 6. Take the stairs and return to level 7.

 Take the stairs at S3 down to S4 on level 8. Pick up a red gem and a drow key 
at location 1. Use the stairs at S5 to return to S6 on level 7.

 (level 7) 27: Use a drow key in the lock to open the door.

 Take the stairs at S7 down to S8 on level 8. Pick up a jeweled key at loca-
tion 3.

 Go down the stairs at S21 to S22 on level 9. Explore locations 9 through 14 
on level 9. Return to level 8 via the stairs at S22. 

 Take S8 back to S7 on level 7. Take S6 to S5 on level 8. Then take stairs S9 
to S10 on level 9.

 (level 9) 1: Use a jeweled key in the lock to open the door.

 Take the stairs at S11 to S12 on level 8. Pick up a drow key at location 4. 
Use S12 to return to S11 on level 9.

 (level 9) 2: Use a drow key in the lock to open the door.

 (level 9) 4: Put a blue or red gem in the alcove. Then, push the switch at 5 
to change the gem into a jeweled key.

 (level 9) 6: There is a message on the wall here that says, "It is written, 
the key lies on the other side." Throw an object at the east wall. This com-
pletes the bonus quest on this level. It also opens up the secret passage 
east. There are 3 orbs of power here. There is also a switch on the wall, but 
I could not get it to do anything. It may have something to do with the door 
to the south. (Special thanks to Lawrence Ellis for information about this 
quest.)

 (level 9) 7: Use a jeweled key in the lock to open the door.

 Take S13 to S14 on level 8.

 (level 8) 5: Push the button on the south wall to open up the southeast 
passage.

 (level 8) 6: Pick up another drow key here.

 (level 8) 7: Put a red gem in the device to open the door.

 (level 8) 8: Pick up a ruby key here.

 (level 8) 10: Putting any key in this alcove and pushing the switch at 11 
will yield a red gem, but you don't really need to do this to continue with 
the game. 

 Take the stairs at S15 to S16 on level 7.

 (level 7) 31: Put something of little value (for example: a rock) in the 
alcove and push the switch. This will reveal the passage south. 

 (level 7) 33: Follow the advice: "One leap of faith." Jump into the pit to 
the east. You will receive no damage for this jump and end up at location 13 
on level 8. Use the teleportation field at TA to get transported. After 
gathering up the treasure at 16, use TB to get teleported to location 12 on 
level 8. Take the stairs at S14 to S13 on level 9. Then, use the stairs at S10 
to get to S9 on level 8. 

 (level 8) 17: Use a ruby key in this lock to open the door.

 (level 8) 18: Pick up a ruby key here.

 Take S9 to S10 on level 9, then take S13 to S14. Use the stairs at S17 to get 
to S18 on level 7.

 (level 7) 36: The north door will close and cannot be opened again from this 
side.

 (level 7) 39: Pushing this switch will open up the passages to the east, 
west, and south.

 (level 7) 40: Push the switches on the north and south walls to open the 
doors. 

 (level 7) 41: Stepping in here opens the door to 42.

 (level 7) 43: There is a drow key here. Stepping in here also opens the door 
to 44.

 (level 7) 44: Pick up the jeweled key here.

 (level 7) 45: Push the switches on the north and south walls to open the 
doors.

 (level 7) 46: Stepping in here opens the door to 47.

 (level 7) 47: There is a drow key here.

 (level 7) 48: There is a ruby key here. Stepping in here also opens the door 
to 49.

 (level 7) 50: Push switch on the north wall to open the west door.

 (level 7) 51: Pick up the drow key lying here. Stepping in here also opens 
the door leading to 52.

 (level 7) 53: Use a jeweled key in the lock to open the door.

 (level 7) 54, 55 and 56: Use 2 drow keys followed by a jeweled key to open 
these three doors.

 (level 7) 58: Pick up the wand and the rock from the alcove.

 (level 7) 57, 58, and 59: Place the Stone Dagger, Stone Ring, and Stone 
Medallion in each of the three alcoves. This completes the bonus quest for 
this level. You will receive three very obscure hint scrolls for your trouble. 
Be sure to pick up all three stone artifacts again.

 (level 7) 60, 61, and 62: These portals provide rapid transit to various 
destinations in the dungeon, but they are not needed to finish the game.

 (level 7) 63: Use a ruby key in the lock to open the door.

 (level 7) 66: Use this teleportation field to get to location 67.

 (level 7) 68, 69, and 70: Choose anyone of these three levers and pull it to 
open the corresponding door. Note that once a door is open, the other two 
doors will be permanently closed.

 (level 7) 71 has a Ring of Wizardry (not sure what it does); 72 a magical 
Bracer; 73 a Slicer +3. Choose one.

 (level 7) 74: Use this to teleport back to location 65.

 Take the stairs at S19 down to S20 on level 8.

 21: Push the switch on the west wall to open the door. Every tile directly 
north of the door triggers a fireball coming from the wall to the north. Side 
step to the right, then left to avoid them, but watch out for the pits. 

 22: A hidden teleport here that will move you to location 23.

 24: Another hidden teleport will move you to location 25.

 28: This pressure plate closes the door.

 29: Push the button on the south wall to open up the eastern passage.

 31: Push the switch here to open the wall to the northeast.

 33: Clicking on the handwriting on the wall will move you to location 35. 
 
 35: Clicking on the handwriting on the wall will move you to location 33.

 37: Push this switch to open all 4 doors to the southeast.

 41, 42, 43, and 44: Pressure plates that open/close the pits at P1, P2, P3,
and P4.

 45, 46, 47, and 48: Wall switches that open/close the pits at P1, P2, P3, and
P4.

 50: A stone portal, but nothing will activate it.

 54: Pressure plate. Location 57 to the north will be blocked by a wall when 
this is stepped on.

 55: Lock picks.

 56: Pressure plate. Location 55 to the south will be blocked by a wall when 
this is stepped on.

 57: Mage scroll of ice storm. (I recommend getting this scroll and forsaking 
the lock picks.)

 59: Pressure plate. There are also 12 fireball gauntlets on the wall. Putting 
a dart in each gauntlet will complete the bonus quest for level 8. Stepping on 
the pressure plate afterwards will yield 10 adamantite darts. (Special thanks 
to BigBad MaMa for information about this quest.)

 66: Hidden teleport to 67.

 74: Stone portal (activated by Stone Scepter).

 Go to the stairs at S23 and take them down to S24 on level 9.

 19: Leave a sword here.

 20: Leave an armor here.

 21: Leave a ration here.

 22: Leave a rock or an arrow here. The door to the south will open when the 
proper items have been left at locations 19 through 22.

 35: Use a Drow key in the lock to open the door.

 38: Step here and collect 2 darts.

 39 and 40: Step on these two pressure plates and collect 2 darts apiece. The 
darts do not do much damage.

 42: Step on this pressure plate and collect 3 darts. You should have 12 darts 
in your inventory by now. You may want to go back to location 59 on level 8 
to complete the bonus quest for that level.

 45: Use a Drow key in the lock to open up the door.

 46: Throw a rock at the north wall. This will reveal a hidden pressure plate 
to the west (47). Throw a rock at the west wall. The rock will land on the 
pressure plate which opens up the wall at location 48.

 The door to the south of 48 cannot be opened from this side. That room can 
only be reached by jumping through a pit from level 8. There is a potion of 
extra healing in here but I don't think it's worth the extra time and effort 
to visit.

 50: This pressure plate closes both pits in this area.

 53 and 54: Pick up the rocks that appear when you step on these tiles.

 55 and 57: Put a rock (+1) in this device to open the door.

 58: There is a Drow key here.

 59: "The Hall Of Thieves."

 60, 61, 62, 63, and 64: There is an alcove on the wall in each location. As 
you walk by, some items from your inventory will be left behind in the alcove.

 66: This pressure plate deactivates the alcoves at locations 60 through 64. 
Return and retrieve all your items from them.

 68: This pressure plate closes the door. Push the button on the door to open 
it again.

 70: A Stone Portal (activated by the Stone Dagger).

 76: An alcove. If you put an orb of power in the alcove, all the magical 
items in your inventory will be automatically identified, but the orb of power 
will disappear.

 80: An alcove. Put an item of little value in the alcove.

 81: Switch on the wall. Push this switch to open up the northern passage.

 85: There is a small switch on the south wall which opens the north wall when 
pushed.

 Take the stairs at S25 down to level 10.

 LEVEL 10

 You are now at S26 on level 10.

 2, 3, and 4: Put a weapon on each pressure plate (a dagger will do) to open 
the door to the north.

 9: There is a skull key here.

 10: Move this lever TWICE to open up the passage north.

 11: Move this lever TWICE to open up the passage north and at the same time 
close off the south wall.

 12: Move this lever TWICE to open up the passage south and at the same time 
close off the north wall.

 13 and 14: Besides items in the alcoves, the word "JUMP" is inscribed on the 
wall at both of these locations. The pit between these two locations is the 
only way down to level 11!

 19: A tiny button hidden in the west wall opens up the south wall.

 25: Pushing the button on the wall here will cause a magic missile to be 
released.

 28: Pushing the button on the wall here will cause a fireball to be released.

 29: Use a skull key in the lock to open the door.

 30: The word "welcome" is inscribed on the east wall. But if you click on it 
to read it, you will get hit by a fireball.

 31: Here you will find Shindia, the Drow warrior who kidnaped the prince. Go 
ahead and hear her out. Learn about the cure poison potion which can help the 
dwarven king.

 33, 34, and 35: Alcoves containing various items. Put a Kenku egg in each 
alcove to complete the bonus quest on this level. Once the quest is completed, 
get ready to be attacked by 4 mantis!

 39: Stone portal (activated by Stone Scepter).

 42: Prince Keirgar. Finally! Free him. He will ask to join your party. You 
can finish the game with or without him. He does not seem to make any differ-
ence to the ending.

 45: There are many teleportation fields and levers here. I never did figure 
out their purpose, but to get through them is simple enough: move west once 
into the first teleportation field. Turn around and move east once. You are 
now standing in location 46. 

 46: The pressure plate here shuts off all the teleportation fields.

 You can take S27 back up to level 9. You will find a cleric scroll of Raise 
Dead in a 2-tile area. When done, return to level 10, go to the pit between 
locations 13 and 14, and jump down to level 11.

 LEVEL 11

 1: This is where you land after jumping down the pit on level 10.

 2: Stone portal (activated by Stone Holy Symbol).

 3, 6, and 8: A star symbol.

 2, 7, and 9: There is a button on the outer wall at each of these locations. 
Pushing each button will rotate that segment of the wall clockwise 90 degrees. 
The idea here is to push the buttons until the three star symbols are aligned, 
at which time a corresponding wall will open up to allow further access into 
the level. 

 For example, aligning all three star symbols to the south will open up the 
wall at location 12 and reveal the northern door.

 17: This is a long corridor with 8 levers on the east wall. 

 24: There is an alcove on the south wall. The dwarven healing potion that the 
king needs is right here. Be sure to get it. 

 Move each lever exactly once and a wand of frost appears in the alcove.

 The bonus quest for this level is completed by doing the following _after_ 
obtaining the wand of frost: place a cleric scroll in the alcove; move the 
following levers in this order (starting from the left): 1, 4, 6, 7, 8. This 
completes the special quest and you will obtain a hint scroll in place of the 
cleric scroll that you put in the alcove.

 27: This is the Room of The Key.

 28: There is a button on the west wall, but it is not a small protrusion in 
the center of the wall. Instead, push one of the small stones on the left side 
of the wall. This opens the western passage.

 29: There is a Stone Orb and a drow key here.

 Align the three star symbols to the east to open the wall at location 30. 

 After exploring locations 31 through 33, align the three star symbols to the 
west to open the wall at location 34.

 39: There is a small button on the south wall which opens the southern 
passage. 

 41: There is a small button on the west wall which opens the wall to the 
south. 

 43: There is a drow key here.

 49: There is a Stone Holy Symbol here.

 Return to location 2. Use the Stone Holy Symbol to activate the portal. You 
will be teleported to the room of multiple portals on level 7. As soon as you 
arrive, turn and face another portal to the north. Use the Stone Necklace to 
activate this portal. You will be teleported to location 19 on level 5. Using 
the level 5 map, make your way to location 25. Here you will be greeted by the 
dwarves. Since you have found Prince Keirgar and the dwarven healing potion, 
you will be rewarded with the Wand of Silvias. 

 Go to location 19 on level 5. Use the Stone Necklace to activate the portal. 
You are now back on level 7. Turn west to face another portal and use the 
Stone Holy Symbol to activate it to get back to level 11.

 Now, align the three stars to the north to open the wall at location 50. 

 51: Use a drow key in the lock to open the door.

 52: Beware of the room behind this door. It is the starting point of a series 
of hidden teleports that involves 3 other rooms.

 53: Teleports to location 54.

 56: Teleports to location 57.

 59: Teleports to location 60.

 61: Teleports to location 57.

 62: Teleports to location 63.

 64: Teleports to location 65.

 66: Teleports to location 67.

 73: There is a button on the west wall. Push it to open up the west wall.

 74: Use a drow key in the lock to open the door.

 75: Stone portal (activated by the Stone Orb). This is the only way down to 
level 12.

 77: There's a button on the south wall. Push it to open the southern passage.

 Use the Stone Orb to activate the portal at location 75. You are now on level 
12 where the Eye Of The Beholder dwells!

 LEVEL 12

 1: A stone portal on the west wall (activated by the Stone Orb).

 2: Pushing the light on the north wall triggers the release of a fireball 
from the hole in the west wall.

 3: Moving the light on the wall opens the western passage.

 7: There is a button on the east wall here. Push it to open the north wall.

 9: You have to fight 4 golems here. One of them will leave behind a skull 
key. The pressure plate on the floor closes the door.

 12: Push the button on the east wall to teleport to location 15.

 13: Push the button on the east wall to teleport to location 28.

 14: Push the button on the east wall to teleport to location 63.

 16 and 18: Do not take the items on these two pedestals. You will lose some 
of your inventory if you do.

 17: Take this skull key.

 19: Use a skull key in this lock to open the door.

 24, 25, 26, and 27: You can create a golem here by placing a rock, a potion 
of giant strength, and an orb of power on the three pedestals (24 through 26), 
and pushing the button on the north wall at location 27.

 28: Push the button on the east wall to teleport 1 step east.

 29: Push the button on the east wall to teleport to location 12.

 30: Push the button on the east wall to teleport to location 63.

 31: The pressure plate closes the door.

 32: Push the button on the east wall to reveal the alcove at location 33.

 34 and 36: Putting an orb of power on each of these two pedestals causes the 
eye at location 35 to vanish.

 35: Putting an orb of power on this pedestal after getting rid of the eye 
causes all three pedestals to disappear, allowing access to the door behind 
35.

 39: There are 6 orbs of power here.

 42: Use a skull key in the lock to open the door.

 44, 45, 46, and, 47: These are four alcoves containing T-rations. When you 
get the ration from one alcove, the walls rotate 90 degrees.

 50: A skull key would fit this lock but there is no reason to open this door 
since you have already visited the area behind it.

 52, 53, 54, and 55: Any one of the four pressure plates here will close all 
four doors.

 56: Push the button on the west wall to reveal the secret room to the north.

 61: Push the button on the east wall to teleport to location 12.

 62: Push the button on the east wall to teleport to location 28.

 63: Push the button on the east wall to teleport 1 pace east.

 64: The pressure plate closes the door.

 65: This pressure plate closes the door.

 66: Push the button on the east wall to reveal the alcove to the north. Get 
the speed potion.

 67: Push the button on the east wall to reveal the alcove to the south.

 68: Pushing the button on the east wall here will trigger two fireballs aimed 
at your party.

 69: Xanathar is behind this door!

 70: A fireball shoots down the southern corridor from this location.

 71: There is a light beam at this location. When the beam is broken, fire-
balls are fired from location 70.

 72: A spike pit. There is also an alcove behind it with all of the Stone 
artifacts _except_ the Stone Gem.

 Here are some tricks to defeating Xanathar. Cast the mage spell Invisibility 
10' on the party. This will allow the party to travel down the corridor to the 
spike pit without fear of fireballs. Cast as many protection spells as you 
can. Equip the Wand of Silvias. Apparently, not every character can use it. In 
my party only the mage could use it. Use a potion of speed on the character 
with the wand. When confronting Xanathar, use the wand to repel him, then 
quickly move forward. (Note: read the instructions to learn how to use the 
keyboard for movements.) When possible, travel south through the corridor into 
the room with the spike pit. As long as the party stays invisible and all the 
party members are alive, the light beams at location 71 will not be broken. 
Once in the room, try to lure Xanathar to walk in front of the spike pit, and 
use the Wand of Silvias to repel him _into_ the pit. This will destroy 
Xanathar and also complete the bonus quest for this level.

 Incidentally, Xanathar can also be defeated by hacking and slashing, but this 
way will not count toward the completion of the bonus quest. Either way, the 
game ends when Xanathar is destroyed and you are teleported back to DOS.

 EYE OF THE BEHOLDER is published and distributed by SSI.

